@charset "UTF-8";
/* CSS Document */
#wrap .container .contents h3 img{float:left;}
#wrap .container .contents h3 .label
{
font-size:18px;
letter-spacing:0.1em;
position:absolute;
margin-left:10px;
margin-top:18px;
}
#wrap .container .contents h4
{
background-position:0 20px;
background-repeat:no-repeat;
background-size:184px 80px;
border-bottom:1px dashed #AEACB0;
font-size:30px;
height:90px;
letter-spacing:0.1em;
margin:0 auto 0 auto;
overflow:hidden;
padding:30px 0 0 210px;
width:490px;
}
#wrap .container .contents h4 .ruby
{
display:block;
font-size:12px;
}
#wrap .container .contents .photo
{
float:left;
height:auto;
margin:20px 0 20px 20px;
width:250px;
}
#wrap .container .contents .photo img{margin-bottom:10px;}
#wrap .container .contents .photo a .button
{
display:block;
margin:0;
text-align:center;	
}
#wrap .container .contents .sentence
{
float:right;
font-size:14px;
letter-spacing:0.1em;
line-height:1.8em;
margin:20px 20px 20px 0;
text-align:justify;
width:430px;
}
#wrap .container .contents .sentence .dropcap
{
color:#9C201B;
font-size:25px;
margin-right:2px;
}
#wrap .container .contents .sentence h5
{
border-bottom:1px dashed #AEACB0;
color:#9C201A;
font-size:18px;
letter-spacing:0.2em;
margin:0 auto 20px 0;
padding:0 0 5px 45px;
}
#wrap .container .contents .sentence p
{
font-size:12px;
line-height:1.7em;
margin-left:15px;
}
#wrap .container .contents .sentence a
{
color:#9C201B;
text-decoration:underline;
}
#wrap .container .contents .sentence hr
{
border:0;
margin-bottom:10px;
}
#wrap .container .contents .sentence br
{
display:block;
margin-bottom:30px;
}
#wrap .container .contents .sentence .search
{
background-color:#9C201B;
background-image:url(../images/bg_footer.jpg);
background-position:top center;
background-repeat:no-repeat;
color:#FFF;
display:block;
font-size:16px;
height:33px;
letter-spacing:0.2em;
margin:15px 0 20px 215px;
padding:12px 0 0 0;
text-align:center;
text-decoration:none;
text-shadow:0 0 0 #9C201B;
width:200px;
}
#wrap .container .contents .sentence .search.kids
{
background-color:#9C201B;
background-image:url(../images/bg_footer.jpg);
background-position:top center;
background-repeat:no-repeat;
color:#FFF;
display:block;
font-size:20px;
height:40px;
letter-spacing:0.2em;
margin:40px 0 20px 15px;
padding:15px 0 0 0;
text-align:center;
text-decoration:none;
text-shadow:0 0 0 #9C201B;
width:415px;
}
#wrap .container .contents .sentence h5 .icon
{
font-size:35px;
margin-left:-30px;
margin-top:-3px;
position:absolute;
}
#wrap .container .contents .sentence h5 .small{font-size:13px;}
#wrap .container .contents .gallery
{
height:auto;
margin-top:40px;
width:100%;	
}
#wrap .container .contents .gallery h5
{
border-bottom:1px dashed #AEACB0;
font-size:20px;
letter-spacing:0.2em;
margin:20px auto;
padding:0 0 5px 10px;
width:690px;
}
#wrap .container .contents .wrap_image
{
display:block;
height:150px;
text-align:left;
width:210px;
}
#wrap .container .contents .wrap_image a img
{
height:150px;
left:0;
position:relative;
top:0;
width:210px;
z-index:1;
}
#wrap .container .contents .wrap_image .icon
{
height:51px;
left:0;
position:relative;
top:-150px;
width:49px;
z-index:2;
}
/*SLIDER--------------------------------------------------*/
.carousel
{
height:150px;
margin:0 auto 0 auto;
padding-bottom:20px;
position:relative;
text-align:center;
width:645px;
}
.carousel_prev,
.carousel_next
{
cursor:pointer;
height:150px;
position:absolute;
top:0;
width:20px;
}
.carousel_prev
{
background:transparent url(../images/slider/prev_l.png) no-repeat top left;
left:-23px;
}
.carousel_next
{
background:transparent url(../images/slider/next_l.png) no-repeat top left;
right:-23px;
}
.carousel ul li
{
display:inline;
float:left;
text-align:center;
width:215px;
}
/*LIGHTBOX--------------------------------------------------*/
.inline_content
{
margin:0 auto;
padding:70px 0 10px 0;
text-align:center;
}
.lightbox .photo img{border:1px solid #DEDEDE;}
.lightbox .navi
{
font-size:60px;
position:relative;
margin-top:-295px;
}
.lightbox .navi .prev
{
left:30px;
position:absolute;
}
.lightbox .navi .next
{
right:30px;
position:absolute;
}
.lightbox .pager
{
font-size:20px;
letter-spacing:0.2em;
margin-top:10px;
}